RubyGems Navigation menu

activerecord-jdbcdbf-adapter 0.9.7-java

Install this gem to use DBF with JRuby on Rails.

Gemfile
          gem 'activerecord-jdbcdbf-adapter', '~> 0.9.7'
  
  
  
  
  
  
  

install
          gem install activerecord-jdbcdbf-adapter -v 0.9.7
  
  
  
  
  
  
  

Total downloads 17,008

For this version 5,496

Required Ruby Version: None

Links:

Versions:

  1. 0.9.7.2 - July 18, 2010 java (5.5 KB)
  2. 0.9.7.1 - July 9, 2010 java (5.5 KB)
  3. 0.9.7 - July 8, 2010 java (5.5 KB)

Development Dependencies: